{
  "enablePullDownRefresh": true,
  "navigationBarTitleText": "推广商品",
  "usingComponents": {
    "card-modal": "/component/cardModal/cardModal",
    "share-modal": "/component/shareModal/shareModal",
    "go-home": "/component/goHome/goHome",
    "share-poster": "/component/sharePoster/sharePoster",
    "no-more": "/component/noMore/noMore"
  }
}